The yesod-platform package

[Tags:library, mit]

Instead of allowing version ranges of dependencies, this package requires specific versions to avoid dependency hell

Properties

Versions 0.10.2, 0.10.3, 1.0.0, 1.0.1, 1.0.2, 1.0.3.2, 1.0.3.3, 1.0.3.4, 1.0.4, 1.0.4.1, 1.0.4.2, 1.0.5, 1.0.6, 1.0.6.1, 1.1.0, 1.1.1, 1.1.2, 1.1.3, 1.1.4, 1.1.4.1, 1.1.5, 1.1.6, 1.1.6.1, 1.1.7, 1.1.7.1, 1.1.7.2, 1.1.8, 1.1.9, 1.1.9.1, 1.1.9.2, 1.2.0, 1.2.0.1, 1.2.1, 1.2.2, 1.2.3, 1.2.4, 1.2.4.1, 1.2.4.2, 1.2.4.3, 1.2.4.4, 1.2.5, 1.2.5.1, 1.2.5.2, 1.2.5.3, 1.2.6, 1.2.6.1, 1.2.7, 1.2.7.1, 1.2.7.2, 1.2.8, 1.2.8.1, 1.2.8.2, 1.2.9, 1.2.9.1, 1.2.9.3, 1.2.10, 1.2.11, 1.2.12, 1.2.12.1, 1.2.12.2, 1.2.12.3, 1.2.12.4, 1.2.13, 1.2.13.1, 1.2.13.2, 1.2.13.3
Dependencies aeson (==0.7.0.2), ansi-terminal (==0.6.1.1), ansi-wl-pprint (==0.6.7.1), asn1-encoding (==0.8.1.3), asn1-parse (==0.8.1), asn1-types (==0.2.3), async (==2.0.1.5), attoparsec (==0.11.2.1), attoparsec-conduit (==1.1.0), authenticate (==1.3.2.8), base (==4.*), base-unicode-symbols (==0.2.2.4), base16-bytestring (==0.1.1.6), base64-bytestring (==1.0.0.1), blaze-builder (==0.3.3.2), blaze-builder-conduit (==1.1.0), blaze-html (==0.7.0.1), blaze-markup (==0.6.0.0), byteable (==0.1.1), byteorder (==1.0.4), case-insensitive (==1.2.0.0), cereal (==0.4.0.1), cipher-aes (==0.2.7), cipher-rc4 (==0.1.4), clientsession (==0.9.0.3), conduit (==1.1.0), conduit-extra (==1.1.0), connection (==0.2.0), cookie (==0.4.0.1), cprng-aes (==0.5.2), crypto-api (==0.13), crypto-cipher-types (==0.0.9), crypto-numbers (==0.2.3), crypto-pubkey (==0.2.4), crypto-pubkey-types (==0.4.2.2), crypto-random (==0.0.7), cryptohash (==0.11.4), cryptohash-conduit (==0.1.1), css-text (==0.1.2.1), data-default (==0.5.3), data-default-class (==0.0.1), data-default-instances-base (==0.0.1), data-default-instances-containers (==0.0.1), data-default-instances-dlist (==0.0.1), data-default-instances-old-locale (==0.0.1), dlist (==0.7.0.1), email-validate (==2.0.1), entropy (==0.2.2.4), esqueleto (==1.3.5), exceptions (==0.5), fast-logger (==2.1.5), file-embed (==0.0.6), hamlet (==1.2.0), hjsmin (==0.1.4.6), hspec (==1.9.0), hspec-expectations (==0.5.0.1), html-conduit (==1.1.0.4), http-client (==0.3.0.1), http-client-tls (==0.2.1.1), http-conduit (==2.1.0), http-date (==0.0.4), http-reverse-proxy (==0.3.1.4), http-types (==0.8.4), language-javascript (==0.5.9), lifted-base (==0.2.2.1), mime-mail (==0.4.5), mime-types (==0.1.0.3), mmorph (==1.0.2), monad-control (==0.3.2.3), monad-logger (==0.3.4.1), monad-loops (==0.4.2), network-conduit (==1.1.0), optparse-applicative (==0.8.0.1), path-pieces (==0.1.3.1), pem (==0.2.1), persistent (==1.3.0.6), persistent-template (==1.3.1.3), primitive (==0.5.2.1), publicsuffixlist (==0.1), pwstore-fast (==2.4.1), quickcheck-io (==0.1.0), resource-pool (==0.2.1.1), resourcet (==1.1.0), safe (==0.3.4), scientific (==0.2.0.2), securemem (==0.1.3), semigroups (==0.12.2), setenv (==0.1.1.1), SHA (==1.6.4), shakespeare (==2.0.0.1), shakespeare-css (==1.1.0), shakespeare-i18n (==1.1.0), shakespeare-js (==1.3.0), shakespeare-text (==1.1.0), silently (==1.2.4.1), simple-sendfile (==0.2.13), skein (==1.0.9), socks (==0.5.4), stm-chans (==3.0.0.2), streaming-commons (==0.1.0.2), stringsearch (==0.3.6.5), system-fileio (==0.3.12), system-filepath (==0.4.10), tagged (==0.7.1), tagsoup (==0.13.1), tagstream-conduit (==0.5.5.1), text-stream-decode (==0.1.0.5), tf-random (==0.4), tls (==1.2.6), transformers-base (==0.4.1), unix-compat (==0.4.1.1), unordered-containers (==0.2.3.3), utf8-light (==0.4.2), utf8-string (==0.3.7), vector (==0.10.9.1), void (==0.6.1), wai (==2.1.0.1), wai-app-static (==2.0.1), wai-extra (==2.1.1.1), wai-logger (==2.1.1), wai-test (==2.0.1.1), warp (==2.1.3.3), warp-tls (==2.0.3.2), word8 (==0.0.4), x509 (==1.4.11), x509-store (==1.4.4), x509-system (==1.4.2), x509-validation (==1.5.0), xml-conduit (==1.2.0.1), xml-types (==0.3.4), xss-sanitize (==0.3.5.2), yaml (==0.8.8.1), yesod (==1.2.5.2), yesod-auth (==1.3.0.2), yesod-core (==1.2.10), yesod-form (==1.3.8.1), yesod-persistent (==1.2.2.2), yesod-routes (==1.2.0.6), yesod-static (==1.2.2.4), yesod-test (==1.2.1.2), zlib-conduit (==1.1.0) [details]
License MIT
Author Michael Snoyman <michael@snoyman.com>
Maintainer Michael Snoyman <michael@snoyman.com>
Stability Stable
Category Web, Yesod
Home page http://www.yesodweb.com/
Source repository head: git clone https://github.com/yesodweb/yesod
Uploaded Wed Apr 2 10:04:29 UTC 2014 by MichaelSnoyman
Distributions NixOS:1.2.13.3
Downloads 18419 total (139 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
All reported builds failed as of 2015-11-26 [all 5 reports]

Modules

  • Yesod
    • Yesod.Platform

Downloads

Maintainer's Corner

For package maintainers and hackage trustees